Package twisted :: Package conch :: Module identity |
[frames | no frames]

## Module twisted.conch.identity

Identity for Conch. This adds the method validatePublicKey which checks to see if a public key is a valid identifier for a user.

This module is unstable.

Maintainer: Paul Swartz

Classes
`ConchIdentity` |
`OpenSSHConchIdentity` |

Function Summary
| `verifyCryptedPassword(crypted, pw)`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:59 2003 | http://epydoc.sf.net